name: bi1x
channels:
  - bokeh
  - default
dependencies:
  - python>=3.10
  - black
  - bokeh>=3.1.0
  - colorcet
  - ipython
  - jupyter
  - jupyterlab
  - jupyter_bokeh
  - matplotlib
  - numba
  - numpy
  - openpyxl
  - pandas
  - pip
  - scipy
  - xarray
  - pip:
    - bi1x
    - blackcellmagic
    - iqplot
    - jupyterlab-spellchecker
    - polars
    - watermark
